{
  "enchantment.minecraft.aqua_affinity": "\uefe1 וואסערקראפט",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 גלידערפיס־שׂונא",
  "enchantment.minecraft.binding_curse": "\ueef3 בינדונגספלוך",
  "enchantment.minecraft.blast_protection": "\uefe2 עקספלאזיעסשוץ",
  "enchantment.minecraft.channeling": "\uefe7 קאנאליזאציע",
  "enchantment.minecraft.depth_strider": "\uefe4 וואסערלויפער",
  "enchantment.minecraft.efficiency": "\uefe6 עפעשטיווקייט",
  "enchantment.minecraft.feather_falling": "\uefe4 פעדערפאל",
  "enchantment.minecraft.fire_aspect": "\uefe5 פארברענונג",
  "enchantment.minecraft.fire_protection": "\uefe2 פייערשוץ",
  "enchantment.minecraft.flame": "\uefe8 שׂריפֿה",
  "enchantment.minecraft.fortune": "\uefe6 גליק",
  "enchantment.minecraft.frost_walker": "\uefe4 אייזלויפער",
  "enchantment.minecraft.impaling": "\uefe7 אדוכשפיזן",
  "enchantment.minecraft.infinity": "\uefe8 אומענדלעכקייט",
  "enchantment.minecraft.knockback": "\uefe5 כלאָפּשטויס",
  "enchantment.minecraft.looting": "\uefe5 זאקרויב",
  "enchantment.minecraft.loyalty": "\uefe7 טרייַהייַט",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 מזל הים",
  "enchantment.minecraft.lure": "\ueef1 מאניעניש",
  "enchantment.minecraft.mending": "\ueef2 רעפעראטור",
  "enchantment.minecraft.multishot": "\uefe9 מערפֿאכשאס",
  "enchantment.minecraft.piercing": "\uefe9 דורכשאס",
  "enchantment.minecraft.power": "\uefe8 שטארקייט",
  "enchantment.minecraft.projectile_protection": "\uefe2 שאסנזיכער",
  "enchantment.minecraft.protection": "\uefe2 שוץ",
  "enchantment.minecraft.punch": "\uefe8 שלאג",
  "enchantment.minecraft.quick_charge": "\uefe9 שנעללאדן",
  "enchantment.minecraft.respiration": "\uefe1 אטעם",
  "enchantment.minecraft.riptide": "\uefe7 זויג",
  "enchantment.minecraft.sharpness": "\uefe5 שארפקייט",
  "enchantment.minecraft.silk_touch": "\uefe6 זיידנבארירונג",
  "enchantment.minecraft.smite": "\uefe5 צדק",
  "enchantment.minecraft.soul_speed": "\uefe4 גיכקייַט שפּריץ",
  "enchantment.minecraft.sweeping": "\uefe5 שווונגקראפט",
  "enchantment.minecraft.swift_sneak": "\uefe3 סוויפט סניק",
  "enchantment.minecraft.thorns": "\uefe2 דערנער",
  "enchantment.minecraft.unbreaking": "\ueef2 אומברעשבארקייט",
  "enchantment.minecraft.vanishing_curse": "\ueef3 פארשווינדונגספלוך",
  "potion.potency.0":"",
  "potion.potency.1":"צװײ",
  "potion.potency.2":"דרײַ",
  "potion.potency.3":"פֿיר",
  "potion.potency.4":"פֿינף",
  "potion.potency.5":"זעקס",
  "potion.potency.6":"זיבן",
  "potion.potency.7":"אכט",
  "potion.potency.8":"נײַן",
  "potion.potency.9":"צען",
  "potion.potency.10":"עלף",
  "potion.potency.11":"צוועלף",
  "potion.potency.12":"דרײַצן",
  "potion.potency.13":"פערצן",
  "potion.potency.14":"פופצן",
  "potion.potency.15":"זעכצן",
  "potion.potency.16":"זיבעצן",
  "potion.potency.17":"אַכצן",
  "potion.potency.18":"נײַנצן",
  "potion.potency.19":"צוואַנציק",
  "enchantment.level.1":"",
  "enchantment.level.2":"צװײ",
  "enchantment.level.3":"דרײַ",
  "enchantment.level.4":"פֿיר",
  "enchantment.level.5":"פֿינף",
  "enchantment.level.6":"זעקס",
  "enchantment.level.7":"זיבן",
  "enchantment.level.8":"אכט",
  "enchantment.level.9":"נײַן",
  "enchantment.level.10":"צען",
  "enchantment.level.11":"עלף",
  "enchantment.level.12":"צוועלף",
  "enchantment.level.13":"דרײַצן",
  "enchantment.level.14":"פערצן",
  "enchantment.level.15":"פופצן",
  "enchantment.level.16":"זעכצן",
  "enchantment.level.17":"זיבעצן",
  "enchantment.level.18":"אַכצן",
  "enchantment.level.19":"נײַנצן",
  "enchantment.level.20":"צוואַנציק"
}

